<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title size="medium">Publier</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

  <div class="container">
    <ion-item class="ion-margin-bottom">
      <ion-label position="floating" stacked>
        <ion-text class="fw500">Titre de l'annonce</ion-text>
      </ion-label>
      <ion-input type="text" [(ngModel)]="name"></ion-input>
    </ion-item>

    <ion-item class="ion-margin-bottom">
      <ion-label position="floating" stacked>
        <ion-text class="fw500">Sous titre</ion-text>
      </ion-label>
      <ion-input type="text" [(ngModel)]="name2"></ion-input>
    </ion-item>

    <ion-row>
      <ion-col size="6">
        <ion-item class="ion-margin-bottom">
          <ion-label position="floating" stacked>
            <ion-text class="fw500">Prix</ion-text>
          </ion-label>
          <ion-input type="number" [(ngModel)]="price"></ion-input>
        </ion-item>
      </ion-col>
      <ion-col size="6">
        <ion-item class="ion-margin-bottom">
          <ion-label position="floating" stacked>
            <ion-text class="fw500">Lieu</ion-text>
          </ion-label>
          <ion-input type="string" [(ngModel)]="location"></ion-input>
        </ion-item>
      </ion-col>
    </ion-row>

    <ion-item class="ion-margin-bottom">
      <ion-label position="stacked">Description</ion-label>
      <ion-textarea [(ngModel)]="description" placeholder="Description"></ion-textarea>
    </ion-item>

    <ion-button class="radius-btn" expand="full" color="primary">Ajouter l'annonce
    </ion-button>

  </div>


</ion-content>